"""empty message

Revision ID: 7835b7f73091
Revises: 5a9efe997534
Create Date: 2019-11-21 13:52:19.198086

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '7835b7f73091'
down_revision = '5a9efe997534'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index('ix_vectors_cluster', table_name='vectors')
    op.drop_column('vectors', 'cluster')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('vectors', sa.Column('cluster', sa.INTEGER(), autoincrement=False, nullable=False))
    op.create_index('ix_vectors_cluster', 'vectors', ['cluster'], unique=False)
    # ### end Alembic commands ###
